#
# To learn more about a Podspec see http://guides.cocoapods.org/syntax/podspec.html.
# Run `pod lib lint guru_applovin_flutter.podspec` to validate before publishing.
#
Pod::Spec.new do |s|
  s.name             = 'guru_applovin_flutter'
  s.version          = '2.3.0'
  s.summary          = 'A new flutter plugin project.'
  s.description      = <<-DESC
A new flutter plugin project.
                       DESC
  s.homepage         = 'http://example.com'
  s.license          = { :file => '../LICENSE' }
  s.author           = { 'Your Company' => 'email@example.com' }
  s.source           = { :path => '.' }
  s.source_files = 'Classes/**/*'
  s.dependency 'Flutter'
  s.dependency 'AppLovinSDK', '11.11.2'
  s.dependency 'AppLovinMediationFacebookAdapter', '6.12.0.3'
  s.dependency 'AppLovinMediationFyberAdapter', '8.2.4.0'
  s.dependency 'AppLovinMediationGoogleAdapter', '10.9.0.0'
  s.dependency 'AppLovinMediationGoogleAdManagerAdapter', '10.9.0.0'
  s.dependency 'AppLovinMediationIronSourceAdapter', '7.4.0.0.1'
  s.dependency 'AppLovinMediationSmaatoAdapter', '22.3.0.0'
  s.dependency 'AppLovinMediationUnityAdsAdapter', '4.8.0.1'
  s.dependency 'AppLovinMediationByteDanceAdapter', '5.4.0.8.0'
  s.dependency 'AppLovinMediationChartboostAdapter', '9.4.0.0'
  s.dependency 'AppLovinMediationInMobiAdapter', '10.1.4.2'
  s.dependency 'AppLovinMediationVerveAdapter', '2.19.0.0'
  s.dependency 'AppLovinMediationVungleAdapter', '7.0.1.0'
  s.dependency 'AppLovinMediationMintegralAdapter', '7.4.2.0.0'
  s.dependency 'AmazonPublisherServicesSDK', '4.7.5'
  s.dependency 'AppLovinMediationAmazonAdMarketplaceAdapter', '4.7.5.0'
  s.dependency 'AppLovinMediationBidMachineAdapter', '2.3.0.2.0'
  s.dependency 'AppLovinMediationMobileFuseAdapter', '1.5.2.0'
  s.dependency 'MolocoCustomAdapterAppLovin', '1.4.0.0'
  s.dependency 'AppLovinMediationOguryPresageAdapter', '4.2.2.0'
  s.dependency 'OpenWrapSDK', '3.1.0'
  s.dependency 'AppLovinPubMaticAdapter', '1.1.0'
  s.dependency 'GuruConsent', '1.4.1'
  s.dependency 'TradPlusAdSDK', '10.6.0'

  s.platform = :ios, '11.0'

  s.ios.deployment_target = '11.0'
  s.static_framework = true
  # Flutter.framework does not contain a i386 slice.
  # s.pod_target_xcconfig = { 'DEFINES_MODULE' => 'YES', 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'i386' }
  # s.swift_version = '5.0'
end
